﻿@model StarterProjectV2.Models.DividendFailedGroup

@{
    ViewData["Title"] = "Dividend Failed Group";
}
@section HEADERJS{
    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
}

@section FOOTERJS{
    <script src="~/Content/vendors/js/toastr.min.js"></script>
    <script src="~/Content/vendors/js/coreui.min.js"></script>
}
@section PAGETITLE{
    Dividend Failed Group
}
<body style="background-color: oldlace">

<h2 class="text-center" style="color:indianred">@ViewData["Title"]</h2>

<div class="card">
    <div class="card-header">
        <strong>View the Detailed Dividend Failed Group Information</strong>
    </div>

    <div class="card-body">

        <div class="form-group row">
            <label class="col-md-1 col-form-label" for="text-input">From Month</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.FromMonth, new { @class = "form-control", id = "number-input", name = "number-input", type = "text", @readonly = "readonly" })
            </div>
        </div>
        <div class="form-group row">
            <label class="col-md-1 col-form-label" for="text-input">To Month</label>
            <div class="col-md-4">

                @Html.TextBoxFor(m => m.ToMonth, new { @class = "form-control", placeholder = "", id = "text-input", name = "text-input", type = "text", @readonly = "readonly" })
            </div>
        </div>
        <div class="form-group row">
            <label class="col-md-1 col-form-label" for="text-input">No of Failed Dividends</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.NoOfFailedDividendRows, new { @class = "form-control", placeholder = "Number", id = "number-input", name = "number-input", type = "text", @readonly = "readonly" })
            </div>
        </div>
        <div class="form-group row">
            <label class="col-md-1 col-form-label" for="text-input">Failed Slot Ids</label>
            <div class="col-md-4">
                @Html.TextAreaFor(m => m.SlotIds, new { @class = "form-control", placeholder = "Number", id = "number-input", name = "number-input", type = "text", @readonly = "readonly" })
            </div>
        </div>


    </div>
    <div class="card-footer">
        <button type="button" class="btn btn-primary m-1" onclick="javascript:window.history.back();">
            <i class="fa fa-angle-left"></i> Back
        </button>
    </div>

</div>
    </body>

<script>
    $(document).ready(function () {
        $("#newItem").remove();
        $("#editItem").remove();
        $("#saveItem").remove();
        $("#deleteItem").remove();
        $('#printItem').click(function () {
            window.print();
        });
        $('#reloadItem').click(function () {
            location.reload();
        });
        $("#dashboardItem").remove();
        $("#reportItem").remove();
    });
</script>




